
.couponItem {
    float: left;
    _display: inline;
    margin: 15px 30px 15px 0;
    display: block;
    width: 252px;
    height: 314px;
    text-decoration: none;
    position: relative
}

.couponItem-low {
    background: url(images/T1YPhHFtXzXXX6UGPq-252-314.png) center no-repeat
}

.couponItem-mid {
    background: url(images/T19DpGFzVnXXbsEaPq-252-313.png) center no-repeat
}

.couponItem-high {
    background: url(images/T1vMpGFEx1XXX6UGPq-252-314.png) center no-repeat
}

.couponItem-low:hover {
    background: url(images/T1NTxFFyl8XXX6UGPq-252-314.png) center no-repeat
}

.couponItem-mid:hover {
    background: url(images/T14HBHFt8CXXbsEaPq-252-313.png) center no-repeat
}

.couponItem-high:hover {
    background: url(images/T1Gt0JFE8TXXX6UGPq-252-314.png) center no-repeat
}

.couponItem-info {
    padding-top: 45px;
    text-align: center;
    color: #fff
}

.couponItem-shop,.couponItem-info p {
    display: block;
    color: #fff;
    padding: 0 20px;
    overflow: hidden;
    height: 23px;
    line-height: 23px
}

.couponItem-shop {
    color: #fff
}

.couponItem-info p a {
    color: #fff
}

p.couponItem-value {
    font-size: 42px;
    font-weight: 700;
    height: 60px;
    margin-bottom: 4px;
    line-height: 60px
}

.couponItem-value i {
    font-style: normal;
    font-family: Arail;
    font-size: 30px
}

.couponItem-fee {
    margin-top: 13px
}

.couponItem-use {
    position: absolute;
    right: 5px;
    bottom: 17px
}

.couponItem-use a {
    display: block;
    padding: 15px 30px;
    color: #000
}

.couponItem-brand {
    display: block;
    width: 90px;
    height: 45px;
    overflow: hidden;
    line-height: 45px;
    font-size: 12px;
    color: #000;
    text-align: center;
    position: absolute;
    left: 10px;
    bottom: 20px
}


.myCoupon-con h2 {
    font-size: 16px
}

.myCoupon-tips,.myOtherCoupon,.myExpiringCoupon,.allCouponList {
    background: url(images/T1GrpKFChXXXcu5FDa-20-20.png);
    padding: 20px 0 20px 50px
}

.myCoupon-tips {
    text-align: center;
    padding: 100px
}

.myCoupon-tips p {
    margin-bottom: 20px;
    font-size: 14px
}